# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-09 02:32
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0044_auto_20190909_1028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 9, 10, 32, 29, 954824)),
        ),
    ]
